¿Qué drones son compatibles con Pix4Dcapture?

¿Qué drones son compatibles con Pix4Dcapture?

El estado de Pix4Dcapture con respecto a los diferentes drones, cámaras y controladores se describe en la siguiente tabla. Cuando la aplicación no se ha probado, significa que la aplicación podría funcionar pero Pix4D no ofrece ninguna garantía. Próximamente significa que el soporte está planeado y debería estar disponible en un máximo de dos meses.

 

Fabricante Drone / Cámara / Controladores Androide iOS
Drones DJI Inspire 1 (X3, X5, XT ) Compatible (2.0.6 y posterior) Compatible (1.0.0 y posterior)
Inspire 2 (X4S, X5S) Compatible (3.8.1 y posterior) Compatible (1.7.1 y posterior)
Mavic Air Compatible (4.3.0 y posterior) Compatible (3.2.0 y posterior)
Mavic pro Compatible (3.5.0 y posterior) Compatible (1.6.0 y posterior)
Mavic 2 Pro No compatible Compatible (4.1.0 y posterior)
Matrice 100 (X3, X5, XT ) Compatible (3.1.1 y posterior) Compatible (1.4.0 y posterior)
Matrice 200 Compatible (4.1.1 y posterior) Compatible (2.9.2 y posterior)
Matrice 210 Compatible (4.1.1 y posterior) Compatible (2.9.2 y posterior)
Matrice 210 RTK Compatible (4.1.1 y posterior) Compatible (2.9.2 y posterior)
Matrice 600 (X3, X5, XT ) No probado Compatible (2.0.0 y posterior)
Fantasma 1 No compatible No compatible
Fantasma 2 No compatible No compatible
Phantom 2 Vision No compatible No compatible
Phantom 2 Vision + No compatible No compatible
Phantom 3 Advanced Compatible (2.0.6 y posterior) Compatible (1.0.0 y posterior)
Phantom 3 Profesional Compatible (2.0.6 y posterior) Compatible (1.0.0 y posterior)
Phantom 3 Standard Compatible (3.1.0 y posterior) Compatible (1.0.0 y posterior)
Fantasma 3 4k No probado No probado
Fantasma 4 Compatible (3.1.0 y posterior) Compatible (1.2.0 y posterior)
Phantom 4 Advanced No probado No probado
Phantom 4 Pro V1 Compatible (3.6.0 y posterior) Compatible (1.6.1 y posterior)
Phantom 4 Pro + V1 No probado No probado
Phantom 4 Pro V2.0 Compatible (4.3.2 y posterior) Compatible (3.4.0 y posterior)
Phantom 4 Pro + V2.0 No compatible No compatible
Chispa Compatible (3.8.5 y posteriores) Compatible (2.3.0 y posterior)
Camaras DJI Zenmuse XT Compatible (3.6.0 y posterior) Compatible (2.0.0 y posterior)
Zenmuse XT2 No compatible No compatible
Zenmuse X3 Compatible (2.0.6 y posterior) Compatible (1.0.0 y posterior)
Zenmuse X4S Compatible (3.8.1 y posterior) Compatible (1.7.1 y posterior)
Zenmuse X5 Compatible (2.1.1 y posterior) Compatible (1.2.0 y posterior)
Zenmuse X5R No probado No probado
Zenmuse X5S No probado, compatible (3.8.1 y posterior) Compatible (1.7.1 y posterior)
Zenmuse X7 No compatible No compatible
Zenmuse Z3 No compatible No compatible
Zenmuse Z30 No compatible No compatible
Loros drones Anafi Compatible (4.4.0 y posterior) Compatible (4.0.0 y posterior)
Bebop 1 No compatible No compatible
Bebop 2 utilizando Wifi No compatible No compatible
Bebop 2 con Skycontroller 2 Compatible (2.1.1 y posterior) Compatible (1.1.0 y posterior)
Bluegrass Compatible (4.1.0 y posterior) Compatible (2.7.0 y posterior)
Disco No compatible No compatible
Disco-Pro AG No compatible Compatible (2.0.0 y posterior)
Controladores de loro Controlador de cielo No compatible No compatible
Skycontroller 2 Compatible (3.8.0 y posterior) Compatible (1.6.0 y posterior)
Skycontroller 3 Compatible (4.4.0 y posterior) Compatible (4.0.0 y posterior)
Drones Yuneec H520 Compatible (4.2.0 y posterior) No compatible
Camaras Yuneec E90 Compatible (4.2.0 y posterior) No compatible
Controladores de Yuneec ST16, ST16S Compatible (4.2.0 y posterior) No compatible
3DR Solo ( GoPro Hero 4 Negro o Plata) No compatible No compatible (sin iOS SDK)

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *